@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,200;0,300;0,400;0,900;1,500;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Mulish:wght@200;300;400;500;600;700;800&display=swap');
/*Common CSS*/
:root {
  --land-primary: #2A9C4A;
  --land-secondary: #ffffff;
  --land-third: #000000;
  --land-gradient: linear-gradient(84.13deg, #2AA354 4.14%, #28C98A 98.89%);
  --land-gradient-hover: linear-gradient(84.13deg,#28C98A  4.14%, #2AA354 98.89%);
}
@media (min-width: 1200px){
  .mobileBurger,.mobileContact 
  {
    display: none;
  }
 
}

@media (max-width: 1199px) {
  .open{
      height: 100vh;
      left: 0;
      overflow: hidden;
      position: fixed;
      top: 0;
      width: 100vw;
  }
  .logoWrap,.mobileBurger{
      position: relative;
      z-index: 1000000;
  }
  .menu{
      background-color: #4D5252;
      height: 100%;
      padding: 120px 15px 15px 15px;
      position: fixed;
      right: -100%;
      top: 0;
      transition: all ease 0.35s;
      width: 100%;
      z-index: 999999;
  }
  .menu > ul{
      flex-direction: column;
      gap: 0;
      /*height: 42vh;
      overflow-y: scroll;*/
  }
  .menu ul li a{
      border-bottom: 1px solid #ffffff;
      display: inline-block;
      font-size: 18px;
      padding: 24px 0;
      width: 100%;
      color: var(--land-secondary);
  }
  .menu ul li.subMenu{
      position: relative;
  }
  .menu ul li.subMenu i{
      position: absolute;
      right: 20px;
      top: 22px;
  }
  .menu ul > li ul{
      position: static;
  }
  .slim .mobileBurger svg .line,.inner .mobileBurger svg .line{
      stroke: #000000;
  }
  .open .mobileBurger svg .line{
      stroke: #ffffff;
  }
  .open .menu{
      right: 0;
  }
  .menu .mobileContact{
      height: auto;
      margin-top: 30px;
      overflow-y: auto;
  }
  .menu .mobileContact li{
      color: #ffffff;
      padding-left: 35px;
      position: relative;
  }
  .menu .mobileContact li:first-child{
      padding-left: 0;
  }
  .menu .mobileContact li + li{
      padding-top: 12px;
  }
  .menu .mobileContact li a{
      border: none!important;
      padding: 0;
  }
  .menu .mobileContact li:first-child a{
      padding: 24px 0;
  }
  .menu .mobileContact svg{
      fill: #ffffff;
      height: 24px;
      left: 0;
      position: absolute;
      top: 13px;
      width: 24px;
  }
  .nav-menu a:hover::before,
  .nav-menu .active > a::before{
    visibility:hidden;
    width: 100%;
  }

}
@media (min-width: 1200px){
  .mobileBurger,.mobileContact 
  {
    display: none;
  } 
}
@media (max-width: 991px) {

  
}
@media (min-width: 991px) {
   
}
@media (max-width: 768px) {
  .mobile-nav-toggle{
    position: fixed;
    top: 18px;
    right: 15px;
    z-index: 9998;
    border: 0;
    background: none;
    font-size: 24px;
    transition: all 0.4s;
    outline: none !important;
    line-height: 1;
    cursor: pointer;
    text-align: right;
  }
  .mobile-nav-toggle i{
    color: var(--land-third);
  }
  .mobile-nav{
    position: fixed;
    top: 55px;
    right: 15px;
    bottom: 15px;
    z-index: 9990;
    overflow-y: auto;
    background: var(--land-third);
    transition: ease-in-out 0.2s;
    opacity: 0;
    visibility: 10px;
    padding: 10px 0;
  }
  .text-section h1{
    font-size: 42px;
  }
  .spec-flex{
    gap: 15px;
    justify-content: space-evenly;
  }
  .sec-box{
    height: auto;
  }
  .back p{
    font-size: 15px;
  }  
  .video img{
    height: 300px;
  }
  .play-btn{
    top: 25%;
    left: 42%;
  }
  .bottom-banner-text h2{
    font-size: 42px;
  }
  .footer img{
    width: 90%;
  }
  .social-p{
    margin-top: 0;
    font-size: 15px;
  }
  .social{
    padding: 0;
    margin: 0;
  }
  .social li a i{
    font-size: 15px;
  }
  .social li{
    margin: 2px;  
  }
  .social li a{
    width: 30px;
    height: 30px;
  }
  .gr-color{
    display: none;
  }
  .arrow-top,
  .arrow-top a{
    display: none;
  }
}
@media (max-width: 480px) {
  .gr-color{
    display: none;
  }
  .text-section h1{
    font-size: 35px;
  }
  .dflex-btn{
    gap: 0;
    justify-content: space-evenly;
  }
  .dflex-btn a{
    font-size: 12px;
  }
  .dflex-btn i{
    font-size: 20px;
  }
  .play-btn{
    top: 18%;
    left: 40%;
    margin-bottom: 20px;
  }
  .video{
    margin-bottom: 20px;
  }
  .back p{
    font-size: 15px;
  }
  .bottom-banner-text h2{
    font-size: 35px;
  }
  .why{
    margin-top: 50px;
  }
  .accreditation{
    margin-top: 50px;
  }
  .testimonial{
    margin-top: 50px;
  }
  .bt-contact{
    width: 50%;
  }
  .contact-text{
    margin-top: 30px;
  }
  .spec-flex{
    gap: 15px;
    justify-content: space-evenly;
  }
  .footer-logo{
    text-align: center  ;
  }
  .social{
    padding: 0;
    text-align: center;
    margin-top: 20px;
  }
  .social-p{
    margin-top: 0;
    text-align: center;
  }
  .arrow-top,
  .arrow-top a{
    display: none;
  }
}